
ThreatFactor NSIA - Feature #17

Email Action Improvements

04/08/2010 10:36 PM - Luke Murphey

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Incident Response Estimated time: 0.00 hour

Target version: 1.1   

Description

Email templates should support variables for details about the reason the action triggered.

Related issues:

Related to ThreatFactor NSIA - Bug #12: Errors from Event Log Hooks After Upg... New 04/08/2010

History

#1 - 07/11/2010 02:14 PM - Luke Murphey

- Target version set to 1.0.1

#2 - 10/25/2010 11:08 AM - Luke Murphey

- Target version changed from 1.0.1 to 1.1

#3 - 10/26/2010 01:02 AM - Luke Murphey

- Assignee deleted (Luke Murphey)

#4 - 11/02/2010 01:09 PM - Luke Murphey

- Category set to Incident Response

#5 - 02/22/2011 03:24 AM - Luke Murphey

- Start date deleted (04/08/2010)

Support for HTML email and freemarker templating support would be nice.

Powered by TCPDF (www.tcpdf.org)

05/17/2025 1/1

http://www.tcpdf.org

